<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="editDevSystemTitle">Nastavení systémové konfigurace zařízení "{0}"</item>
		<item id="editDevSystemDetail">Nastavení systémové konfigurace zařízení.</item>
		<item id="autoReport">Automatická odpověď</item>
		<item id="devName">Jméno zařízení</item>
		<item id="address">IP adresa</item>
		<item id="domainName">Doménové jméno</item>
		<item id="port">Port</item>
		<item id="userName">Uživatelské jméno</item>
		<item id="password">Heslo</item>
		<item id="confirmPassword">Potvrzení hesla</item>
		<item id="useMainStream">Použít hlavní stream</item>
	</items>
</languageInfo>
